> For the complete documentation index, see [llms.txt](https://docs.motus.org/sensorgnome/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.motus.org/sensorgnome/v1/appendix.md).

# Appendix

- [What to bring](https://docs.motus.org/sensorgnome/v1/appendix/whattobring.md): A checklist of items and software to have on hand when working with a SensorGnome
- [Underpowered SensorGnomes](https://docs.motus.org/sensorgnome/v1/appendix/underpowered-sensorgnomes.md): Underpowered SensorGnomes are a potential issue with off-grid stations which can seem confusing at first. If your SensorGnome has signs of being underpowered, it should be addressed to ensure station
- [Connection and folder path cheatsheet](https://docs.motus.org/sensorgnome/v1/appendix/cheatsheet.md)
- [Configuring the SensorGnome frequency](https://docs.motus.org/sensorgnome/v1/appendix/configuring-the-sensorgnome-frequency.md): How to change the frequency setting for FunCubes to configure a SensorGnome or SensorStation to detect Lotek tags outside the Western Hemisphere
- [CTT LifeTag compatibility (dual-mode)](https://docs.motus.org/sensorgnome/v1/appendix/dualmode.md)
- [CTT Motus receiver dongles for 434 MHz (dual-mode) capability on SensorGnome](https://docs.motus.org/sensorgnome/v1/appendix/ctt-dongle.md)
- [Anatomy of a SensorGnome](https://docs.motus.org/sensorgnome/v1/appendix/anatomy.md)
- [Installing BeagleBone drivers](https://docs.motus.org/sensorgnome/v1/appendix/bbdrivers.md)
- [Restoring BeagleBone drivers on Windows](https://docs.motus.org/sensorgnome/v1/appendix/restoring-beaglebone-drivers-on-windows.md)
- [Recovering a BeagleBone that can no longer be reimaged](https://docs.motus.org/sensorgnome/v1/appendix/rescue.md)
- [Accessing BeagleBone as a network drive](https://docs.motus.org/sensorgnome/v1/appendix/networkdrive.md)
- [Connecting to a BeagleBone using an Ethernet cable](https://docs.motus.org/sensorgnome/v1/appendix/bbethernet.md)
- [Using Bonjour Browser to find the IP address](https://docs.motus.org/sensorgnome/v1/appendix/bonjourbrowser.md)
- [Uploading a local tag database](https://docs.motus.org/sensorgnome/v1/appendix/localtagdb.md): You can view live detections of your project's Lotek tags on the SensorGnomes web interface by following these steps.
- [Reflash FUNcube dongle firmware](https://docs.motus.org/sensorgnome/v1/appendix/fcdfirmware.md)
- [Motus data file formats](https://docs.motus.org/sensorgnome/v1/appendix/fileformats.md): This page describes the information contained in the file name and contents for the three receivers supported by the Motus system


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.motus.org/sensorgnome/v1/appendix.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
